View Issue Details

IDProjectCategoryView StatusLast Update
0023145mantisbtapi restpublic2017-09-03 18:41
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.5.1 
Target Version2.6.0Fixed in Version2.6.0 
Summary0023145: Support deleting notes via REST API
Description

Request:
DELETE {{url}}/api/rest/issues/21923/notes/54545

Response:
issue representing issue after deleting the note

TagsNo tags attached.

Relationships

child of 0022786 new Support CRUD operations for issue notes 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master bb69572c

2017-07-23 15:32:37

vboctor

Details Diff
Support deleting notes via REST API

Fixes 0023145
mod - api/rest/restcore/issues_rest.php Diff File

Issue History

Date Modified Username Field Change
2017-07-23 15:32 vboctor New Issue
2017-07-23 15:32 vboctor Status new => assigned
2017-07-23 15:32 vboctor Assigned To => vboctor
2017-07-23 15:34 vboctor Relationship added child of 0022786
2017-08-05 19:13 vboctor Changeset attached => MantisBT master bb69572c
2017-08-05 19:13 vboctor Status assigned => resolved
2017-08-05 19:13 vboctor Resolution open => fixed
2017-08-05 19:13 vboctor Fixed in Version => 2.6.0
2017-08-05 19:22 vboctor Target Version => 2.6.0
2017-09-03 18:41 vboctor Status resolved => closed